[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/acsk4ta2nsju5laxlba67yjzikaq_148.0.7778.168/148.0.7778.168_chrome_installer_uncompressed.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=148.0.7778.168_chrome_installer_uncompressed.exe
AdditionalInstallSize=337208
DownloadSHA256=58a3325d9ecc763448263e4e1953612006ceb1a386e00fa421230c0853cd4681
AdvancedExtract1To=App
AdvancedExtract1Filter=*

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
